package com.ghy.common.adapay.callback.reply;

import com.ghy.common.adapay.callback.PayCallback;
import com.ghy.common.adapay.callback.model.PayReply;
import lombok.extern.slf4j.Slf4j;

@Slf4j
public class WxPubPayCallBack implements PayCallback {

    @Override
    public void onReply(PayReply reply) {
        // 更新工单状态
        log.info("wx pub pay response is : " + reply.toString());
    }
}
